body {
/*  font-size: 10pt; */
  margin-left: 15%;
  margin-right: 15%;
  font-family: sans-serif;
/*  background-image: url(); */
  background-repeat: no-repeat;
  background-position: 10px 10px;
  background-attachment: fixed;
}

.legalnotice, .footnote, .revhistory {
  font-size: smaller;
}

/* Notes, warnings, and cautions get a light grey background, with large rounded corners */
.note, .warning, .caution, .important, .tip { 
  background: #d3d3d3;
  border-radius: 30px;
  -moz-border-radius: 30px;
  padding: 10px;
}

/* programlistings and screen dumps get a light grey background, with small rounded corners. */
.screen, .programlisting {
  background: #f7f5f2;
  border-radius: 15px;
  -moz-border-radius: 15px;
  padding: 5px;
}

/* Captions get a small top margin so they are not too close to the image. */
.caption {
  margin-top: 10px;
  font-size: 8pt;
}

/* Tables get thin borders and headers with a light grey background */
.table table, .informaltable table, .revhistory table {
  border-collapse: collapse;
  border: 1px solid #d3d3d3;
}

.table table th, .informaltable table th, .revhistory table th { 
  background-color: #d3d3d3;
  border: 1px solid #d3d3d3;
}

.table table td, .informaltable table td { 
  border: 1px solid #d3d3d3;
}

/* For links, we use red and grey */
a:link { 
  font-weight: bold;
  color: #ff0000;
}
a:hover { 
  font-weight: bold;
  color: grey; 
}
a:visited { 
  color: grey; 
}
